﻿@media only screen and (max-device-width : 812px) {



    h1 {
        font-size:28px;
    }

        h1 span {
            padding:5px;
            padding-left:10px;
            padding-right:10px;
        }

        h1 span.top {
            
            letter-spacing: 5px;
        }

    .belowname {
        padding: 0px;
        margin: 0px;
        font-size: 18px;
        padding-top: 10px;
    }


    .abovename {
        font-size: 15px;
    }

    footer p {
       
        font-size: 0.8em;
    }

    #socialmediaheader a {
       
        padding-right: 10px;
        font-size: 10pt;
    }

    .portrait {
        
        background-position: -215px -15px;
       
    }

.container {
    width:100%;
    padding-left:5px;
    padding-right:5px;
}

    #socialmediaheader header {
        width:100%;
       
    }

    #socialmediaheader header .links a{
        display:block;
        font-size:12px;
    }

}
